Browse Source

chore: mark v1.22.0 (#14131)

pull/14194/head v1.22.0
Andrey Lushnikov 2 months ago committed by GitHub
parent
commit
9177bd1614
No known key found for this signature in database
GPG Key ID: 4AEE18F83AFDEB23
  1. 54
      package-lock.json
  2. 2
      package.json
  3. 4
      packages/playwright-chromium/package.json
  4. 2
      packages/playwright-core/package.json
  5. 4
      packages/playwright-ct-react/package.json
  6. 4
      packages/playwright-ct-svelte/package.json
  7. 4
      packages/playwright-ct-vue/package.json
  8. 4
      packages/playwright-firefox/package.json
  9. 4
      packages/playwright-test/package.json
  10. 4
      packages/playwright-webkit/package.json
  11. 4
      packages/playwright/package.json

54
package-lock.json generated

@ -1,12 +1,12 @@
{
"name": "playwright-internal",
"version": "1.22.0-next",
"version": "1.22.0",
"lockfileVersion": 2,
"requires": true,
"packages": {
"": {
"name": "playwright-internal",
"version": "1.22.0-next",
"version": "1.22.0",
"license": "Apache-2.0",
"workspaces": [
"packages/*"
@ -5668,11 +5668,11 @@
"version": "0.0.0"
},
"packages/playwright": {
"version": "1.22.0-next",
"version": "1.22.0",
"hasInstallScript": true,
"license": "Apache-2.0",
"dependencies": {
"playwright-core": "1.22.0-next"
"playwright-core": "1.22.0"
},
"bin": {
"playwright": "cli.js"
@ -5682,11 +5682,11 @@
}
},
"packages/playwright-chromium": {
"version": "1.22.0-next",
"version": "1.22.0",
"hasInstallScript": true,
"license": "Apache-2.0",
"dependencies": {
"playwright-core": "1.22.0-next"
"playwright-core": "1.22.0"
},
"bin": {
"playwright": "cli.js"
@ -5696,7 +5696,7 @@
}
},
"packages/playwright-core": {
"version": "1.22.0-next",
"version": "1.22.0",
"license": "Apache-2.0",
"bin": {
"playwright": "cli.js"
@ -5707,10 +5707,10 @@
},
"packages/playwright-ct-react": {
"name": "@playwright/experimental-ct-react",
"version": "1.22.0-next",
"version": "1.22.0",
"license": "Apache-2.0",
"dependencies": {
"@playwright/test": "1.22.0-next",
"@playwright/test": "1.22.0",
"@vitejs/plugin-react": "^1.0.7",
"vite": "^2.9.5"
},
@ -5720,10 +5720,10 @@
},
"packages/playwright-ct-svelte": {
"name": "@playwright/experimental-ct-svelte",
"version": "1.22.0-next",
"version": "1.22.0",
"license": "Apache-2.0",
"dependencies": {
"@playwright/test": "1.22.0-next",
"@playwright/test": "1.22.0",
"@sveltejs/vite-plugin-svelte": "^1.0.0-next.30",
"vite": "^2.9.5"
},
@ -5733,10 +5733,10 @@
},
"packages/playwright-ct-vue": {
"name": "@playwright/experimental-ct-vue",
"version": "1.22.0-next",
"version": "1.22.0",
"license": "Apache-2.0",
"dependencies": {
"@playwright/test": "1.22.0-next",
"@playwright/test": "1.22.0",
"@vitejs/plugin-vue": "^2.3.1",
"vite": "^2.9.5"
},
@ -5745,11 +5745,11 @@
}
},
"packages/playwright-firefox": {
"version": "1.22.0-next",
"version": "1.22.0",
"hasInstallScript": true,
"license": "Apache-2.0",
"dependencies": {
"playwright-core": "1.22.0-next"
"playwright-core": "1.22.0"
},
"bin": {
"playwright": "cli.js"
@ -5760,10 +5760,10 @@
},
"packages/playwright-test": {
"name": "@playwright/test",
"version": "1.22.0-next",
"version": "1.22.0",
"license": "Apache-2.0",
"dependencies": {
"playwright-core": "1.22.0-next"
"playwright-core": "1.22.0"
},
"bin": {
"playwright": "cli.js"
@ -5773,11 +5773,11 @@
}
},
"packages/playwright-webkit": {
"version": "1.22.0-next",
"version": "1.22.0",
"hasInstallScript": true,
"license": "Apache-2.0",
"dependencies": {
"playwright-core": "1.22.0-next"
"playwright-core": "1.22.0"
},
"bin": {
"playwright": "cli.js"
@ -6385,7 +6385,7 @@
"@playwright/experimental-ct-react": {
"version": "file:packages/playwright-ct-react",
"requires": {
"@playwright/test": "1.22.0-next",
"@playwright/test": "1.22.0",
"@vitejs/plugin-react": "^1.0.7",
"vite": "^2.9.5"
}
@ -6393,7 +6393,7 @@
"@playwright/experimental-ct-svelte": {
"version": "file:packages/playwright-ct-svelte",
"requires": {
"@playwright/test": "1.22.0-next",
"@playwright/test": "1.22.0",
"@sveltejs/vite-plugin-svelte": "^1.0.0-next.30",
"vite": "^2.9.5"
}
@ -6401,7 +6401,7 @@
"@playwright/experimental-ct-vue": {
"version": "file:packages/playwright-ct-vue",
"requires": {
"@playwright/test": "1.22.0-next",
"@playwright/test": "1.22.0",
"@vitejs/plugin-vue": "^2.3.1",
"vite": "^2.9.5"
}
@ -6409,7 +6409,7 @@
"@playwright/test": {
"version": "file:packages/playwright-test",
"requires": {
"playwright-core": "1.22.0-next"
"playwright-core": "1.22.0"
}
},
"@rollup/pluginutils": {
@ -8968,13 +8968,13 @@
"playwright": {
"version": "file:packages/playwright",
"requires": {
"playwright-core": "1.22.0-next"
"playwright-core": "1.22.0"
}
},
"playwright-chromium": {
"version": "file:packages/playwright-chromium",
"requires": {
"playwright-core": "1.22.0-next"
"playwright-core": "1.22.0"
}
},
"playwright-core": {
@ -8983,13 +8983,13 @@
"playwright-firefox": {
"version": "file:packages/playwright-firefox",
"requires": {
"playwright-core": "1.22.0-next"
"playwright-core": "1.22.0"
}
},
"playwright-webkit": {
"version": "file:packages/playwright-webkit",
"requires": {
"playwright-core": "1.22.0-next"
"playwright-core": "1.22.0"
}
},
"postcss": {

2
package.json

@ -1,7 +1,7 @@
{
"name": "playwright-internal",
"private": true,
"version": "1.22.0-next",
"version": "1.22.0",
"description": "A high-level API to automate web browsers",
"repository": "github:Microsoft/playwright",
"homepage": "https://playwright.dev",

4
packages/playwright-chromium/package.json

@ -1,6 +1,6 @@
{
"name": "playwright-chromium",
"version": "1.22.0-next",
"version": "1.22.0",
"description": "A high-level API to automate Chromium",
"repository": "github:Microsoft/playwright",
"homepage": "https://playwright.dev",
@ -26,6 +26,6 @@
"install": "node install.js"
},
"dependencies": {
"playwright-core": "1.22.0-next"
"playwright-core": "1.22.0"
}
}

2
packages/playwright-core/package.json

@ -1,6 +1,6 @@
{
"name": "playwright-core",
"version": "1.22.0-next",
"version": "1.22.0",
"description": "A high-level API to automate web browsers",
"repository": "github:Microsoft/playwright",
"homepage": "https://playwright.dev",

4
packages/playwright-ct-react/package.json

@ -1,6 +1,6 @@
{
"name": "@playwright/experimental-ct-react",
"version": "1.22.0-next",
"version": "1.22.0",
"description": "Playwright Component Testing for React",
"repository": "github:Microsoft/playwright",
"homepage": "https://playwright.dev",
@ -17,7 +17,7 @@
},
"dependencies": {
"@vitejs/plugin-react": "^1.0.7",
"@playwright/test": "1.22.0-next",
"@playwright/test": "1.22.0",
"vite": "^2.9.5"
}
}

4
packages/playwright-ct-svelte/package.json

@ -1,6 +1,6 @@
{
"name": "@playwright/experimental-ct-svelte",
"version": "1.22.0-next",
"version": "1.22.0",
"description": "Playwright Component Testing for Svelte",
"repository": "github:Microsoft/playwright",
"homepage": "https://playwright.dev",
@ -17,7 +17,7 @@
},
"dependencies": {
"@sveltejs/vite-plugin-svelte": "^1.0.0-next.30",
"@playwright/test": "1.22.0-next",
"@playwright/test": "1.22.0",
"vite": "^2.9.5"
}
}

4
packages/playwright-ct-vue/package.json

@ -1,6 +1,6 @@
{
"name": "@playwright/experimental-ct-vue",
"version": "1.22.0-next",
"version": "1.22.0",
"description": "Playwright Component Testing for Vue",
"repository": "github:Microsoft/playwright",
"homepage": "https://playwright.dev",
@ -17,7 +17,7 @@
},
"dependencies": {
"@vitejs/plugin-vue": "^2.3.1",
"@playwright/test": "1.22.0-next",
"@playwright/test": "1.22.0",
"vite": "^2.9.5"
}
}

4
packages/playwright-firefox/package.json

@ -1,6 +1,6 @@
{
"name": "playwright-firefox",
"version": "1.22.0-next",
"version": "1.22.0",
"description": "A high-level API to automate Firefox",
"repository": "github:Microsoft/playwright",
"homepage": "https://playwright.dev",
@ -26,6 +26,6 @@
"install": "node install.js"
},
"dependencies": {
"playwright-core": "1.22.0-next"
"playwright-core": "1.22.0"
}
}

4
packages/playwright-test/package.json

@ -1,6 +1,6 @@
{
"name": "@playwright/test",
"version": "1.22.0-next",
"version": "1.22.0",
"description": "A high-level API to automate web browsers",
"repository": "github:Microsoft/playwright",
"homepage": "https://playwright.dev",
@ -31,6 +31,6 @@
},
"license": "Apache-2.0",
"dependencies": {
"playwright-core": "1.22.0-next"
"playwright-core": "1.22.0"
}
}

4
packages/playwright-webkit/package.json

@ -1,6 +1,6 @@
{
"name": "playwright-webkit",
"version": "1.22.0-next",
"version": "1.22.0",
"description": "A high-level API to automate WebKit",
"repository": "github:Microsoft/playwright",
"homepage": "https://playwright.dev",
@ -26,6 +26,6 @@
"install": "node install.js"
},
"dependencies": {
"playwright-core": "1.22.0-next"
"playwright-core": "1.22.0"
}
}

4
packages/playwright/package.json

@ -1,6 +1,6 @@
{
"name": "playwright",
"version": "1.22.0-next",
"version": "1.22.0",
"description": "A high-level API to automate web browsers",
"repository": "github:Microsoft/playwright",
"homepage": "https://playwright.dev",
@ -26,6 +26,6 @@
"install": "node install.js"
},
"dependencies": {
"playwright-core": "1.22.0-next"
"playwright-core": "1.22.0"
}
}

Loading…
Cancel
Save